div,dl,dt,dd,ul,ol,li,h2,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
	{
	margin: 0;
	padding: 0;}
body {
	text-align: center;
	margin: 0px;
	font-size: 12px;
	background-color: #ffffff;
	background-image:url(images/bg.gif);
	background-repeat: repeat-x repeat-y;}

.mar5{
	height:5px;
	width:100%;
	overflow:hidden;}
.mar10{
	height:10px;
	width:100%;
	overflow:hidden;}
.mar20{
	height:20px;
	width:100%;
	overflow:hidden;}
#container {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FEFEFE;
	width:963px;}

#top {
	width: 100%;}

.banner {
	background-image: url(images/banner.jpg);}
.enbanner{
	background-image: url(images/enbanner.jpg);}

#middle {
	width: 100%;
	margin-top:10px;
	margin-bottom:10px;}

.left {
	float: left;
	border: 1px solid #DADADA;}

#center {
	float: left;
	border: 1px solid #DADADA;}

.right {
	float: right;
	border: 1px solid #DADADA;}

#bottom {
	border-top: 1px solid #DADADA;
	color:#0a0a0a;
	width: 100%;
	clear: both;}
#bottom div{
	line-height:25px;}

img {
	border: 0px;}
.titlebar{
	background-image: url(images/xsxybg.gif);
	width:100%;
	height:28px;
	line-height:28px;
	font-weight:bold;}
#topbar{
	background-image: url(images/topbar_bg.gif);
	background-repeat: repeat-x;
	height:35px;
	width:100%;}
#topbar div{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height:30px;}

.fontdan{
	color:69824a;}
#topbar a{
	color:69824a;
	text-decoration:none;}
#topbar .search{
	background-image: url(images/search.gif);
	height:12px;
	width:12px;
	border: 0px;}
.line_ver{
	background-image: url(images/line_ver.gif);
	height:20px;
	width:2px;}
#topbar a:hover{
	color:69824a;
	font-weight:bold;
	text-decoration:none;}

/** menu set */
.menubar{}
.menubar .mleft{
	float:left;
	background-image: url(images/menuleft.gif);
	width:5px;
	height:41px;}
.menubar .mmiddle{
	float:left;
	background-image: url(images/menumid.gif);
	background-repeat: repeat-x;
	width:958px;
	height:41px;
	padding-top:5px;}

.menubar .mmiddle .menuitem{
	width:105px;
	line-height:30px;
	float:left;
	border-right:1px solid #DADADA;}
.menubar .mmiddle .menuitemno{
	width:105px;
	line-height:30px;
	float:left;}
.menubar .mmiddle .menuselected{
	width:105px;
	line-height:30px;
	float:left;
	background-image: url(images/menuselected.gif);
	background-repeat:no-repeat;
	border-right:1px solid #DADADA;
	background-position:50% 0%;}
.menubar .mmiddle a{
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;}
.menubar .mmiddle a:hover{
	color:#fff000;
	font-weight:bold;
	font-size:14px;}
.menubar .mright{
	float:right;
	background-image: url(images/menuright.gif);
	width:5px;
	height:41px;}

/** container */
/** first */
.first_left{
	float:left;
	height:295px;
	width:348px;}
.first_left .pic{
	border:8px solid #DADADA;
	width:335px;
	height:280px;}

.first_center{
	float:left;
	background-image: url(images/fl_center.gif);
	width:359px;
	height:295px;}
.en_first_center{
	border:1px solid #DADADA;
	width:460px;
	height:295px;}
.en_first_center .title{
	background-image: url(images/en_lbar.gif);
	width:460px;
	height:30px;}
.first_right{
	float:right;
	height:295px;
	width:244px;
	border:1px solid #DADADA;
	background-image: url(images/login_bar.gif);
	background-repeat:no-repeat;}
.first_right .loginbar{
	background-image: url(images/login_bar.gif);
	width:244px;
	height:152px;}
.first_right .tzgg{
	width:244px;
	height:152px;}
.first_right .third_jd{
	border-top: 1px solid #DADADA;
	width:244px;
	height:102px;}


.third_left{
	background-image: url(images/tl_bg.gif);
	background-repeat: no-repeat;
	float:left;
	width:154px;
	height:278px;}
.third_center{
	float:left;}
.center_box{
	width:380px;
	border: 1px solid #DADADA;}
.right_box{
	width:360px;
	border: 1px solid #DADADA;}
.hover_box{
	margin-left:20px;
	float:left;
	width:90px;
	height:120px;}
.xr{
	float:left;
	text-align:center;
	width:75px;}

.title360{
	text-align:left;
	background-image: url(images/title360.gif);
	width:360px;
	height:28px;}
.title380{
	text-align:left;
	background-image: url(images/title380.gif);
	width:380px;
	height:28px;}
.title244{
	text-align:left;
	
	background-image: url(images/bg244.gif);
	width:244px;
	height:28px;}
.titlexsxy{
	text-align:left;
	
	background-image: url(images/xsxybg.gif);
	width:100%;
	height:28px;}

.titlec{
	width:90px;
	line-height:30px;
	font-weight:bold;
	font-size:14px;
	text-align:center;}
/* xsxy catalog*/
.xsxy_catalog{
	float:left;
	border: 1px solid #DADADA;
	width:200px;
	text-align:center;}
.xsxy_catalog .ca_title{
	text-align:left;
	background-image: url(images/bg244.gif);
	width:200px;
	height:28px;}

.xsxy_catalog .ca_item{
	width:160px;
	font-size:14px;
	margin:0px auto;
	text-align:left;
	line-height:25px;
	font-weight:bold;}
.xsxy_catalog .ca_subitem{
	width:140px;
	font-size:12px;
	margin:0px auto;
	text-align:left;
	line-height:22px;}

.third_right{
	float:right;
	height:278px;}
.title_yq{
	text-align:left;
	background-image: url(images/bg244.gif);
	width:200px;
	height:28px;}
.third_right .third_yq{
	border: 1px solid #DADADA;
	width:200px;
	height:275px;}
.yqlj{
	width:100%;
	height:30px;
	background:#eae1b5;}
.yqlj_title{
	float:left;
	width:120px;
	text-align:center;
	font-weight:bold;}
.yqlj_content{
	float:left;}
.yqljNews {
	float: left;
	margin-right: 5px;}
.xjxrNews{
	float: left;
	width:50px;
	margin-left:10px;
	text-algin:center;}
.zxxrNews{
	float: left;
	width:50px;
	margin-left:10px;
	text-algin:center;}

/** content news*/
.bjClass1{
	float:left;
	width:35px;
	height:22px;
	background-image:url(images/icon1.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
.bjClass2{
	float:left;
	width:35px;
	height:22px;
	background-image:url(images/icon2.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
.bjClass3{
	float:left;
	width:35px;
	height:22px;
	background-image:url(images/icon3.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;}
.newscontent{
	margin-top:10px;
	line-height:25px;
	text-align:left;}
.newscontent a{
	color:#000000;
	text-decoration: none;}

.newscontent a:hover{
	color:#69824a;
	text-decoration:none; 
	border-bottom:1px dashed #ccc;}
.upmore{
	margin-top:-25px;
	text-align:right;
	padding-right:30px;}
.bottommore{
	text-align:right;
	padding-right:30px;
	overflow:hidden;
	width:100%;
	clear: both;
	line-height:20px;}
.bottommore1{
	text-align:center;
	overflow:hidden;
	width:100%;
	float:right;
	width:80px;}
.xssyList{
	margin:0px auto;
	text-align:center;
	border-bottom: 1px dotted #DADADA;
	line-height:30px;
	width:120px;}

.positionbar{
	background-color:#eae1b5;
	overflow:hidden;
	border-bottom:1px solid #DADADA;
	line-height:30px;
	text-align:left;}

a{
	color:#000000;
	text-decoration: none;}

a:hover{
	color:#69824a;
	text-decoration:none;}

td,th{
    height: 28px;
    padding-left: 4px;
    border-right: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
    empty-cells: show;}
td a{
	text-decoration: none;}

td a:hover{
	color:#ff0000;}
td a:visited{
	color:#000000;}
.content{
    border-top: 1px solid #DADADA;
    border-left: 1px solid #DADADA;
    font-size: 12px;
    align: center;
    line-height: 24px;
    
	border-collapse: collapse;}

.btn_search{
	width:66px;
	height:23px;
	background-image: url(images/search.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	border:1px solid #DADADA;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;}

.scroll_div {width:100%; margin:0 auto; overflow: hidden; white-space: nowrap;}
.scroll_div img {border: 0;margin: auto 2px;}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}/*设置ul和li横排*/
#tzgg_news{
	width:244px;
	height:120px;
	margin:0 auto; 
	overflow: hidden; 
	white-space: nowrap;}
#tzgg_news_begin,#tzgg_news_end {
	display: inline;}
.tab_content{ 
	border-top:none; 
	padding:10px;} 
.tab{ 
	border-bottom:1px solid #fefcf6; /* 菜单模块的底部边框，也就是内容模块的上边框 */ 
	background: #eae1b5;
	width:100%;
	height:23px;} 
.tab .tabitem{ 
	color: #6c0800;
	font-weight: bold;
	line-height: 23px;
	width:80px;
	text-align:center;
	cursor:pointer;
	float:left; /* 【重点】让div横向排列。即使不浮动也会横向排列。可以删除看看效果 */ 
	font-size:12px;} 
.tab .tabitem a{ 
	padding:3px 4px; /* 因为没有固定高度，所以用填充来调整显示效果。 */ 
	border:1px solid #ccc;  /* 菜单项的边框 */ 
	color:#888; 
	border-bottom:none; /* 底部无边框 */ 
	text-decoration:none; 
	background:#f7f7f7 
;} 
/*----------------------- 鼠标经过时候的菜单样式 */ 
.tab .tabitem a:hover{ 
	background:#fff;} 
/*----------------------- 选中时候的样式 */ 
.tab .tabitem_no{ 
	float:left;
	background:#fff; 
	border-bottom:none; /*  隐藏菜单项的底部边框 */ 
	position:relative;  /* 【重点】菜单项里面的连接使用了相对定位 */ 
	top:1px;            /* 【重点】相对于外层顶部为1像素，正好是底部边框的像素。所以就遮住了ul的底部边框 */ 
	color:#000000; 
	font-weight:bold;
	line-height: 23px;
	width:80px;
	text-align:center;
	cursor:pointer;
	border-right:1px solid #fefcf6;
	border-left:1px solid #fefcf6;}

.winstyle210182 tr td{
border:none !important;
    float: left;
}